Subject: Re: linux-next: build failure after merge of the mmc tree

From: Chris Ball <[email-masked]>
Date: Wed, 04 Jun 2014 20:21:40 +0100

Hi Stephen,

On Tue, Jun 03 2014, Stephen Rothwell wrote:
>> This is back again.  I have no idea why I didn't get this failure on
>> Friday. Please, guys, go through your tree and fix this problem once
>> and for all.  Grep is your friend.
>> 
>> I have used the mmc tree from next-20140522 again for today.
>
> Just wondering if you are even receiving my email?

Sorry about this, I'm working on it now.

- Chris.
-- 
Chris Ball   <http://printf.net/>